Installing Fiery API


Install or upgrade the Fiery API component of your Fiery server through Fiery Command WorkStation.

Requirement for installing Fiery API

  • Fiery API is compatible with Fiery software systems:
    • Fiery System 10/10e
    • Fiery FS100/FS100 Pro
    • Fiery FS150/FS150 Pro
    • Fiery FS200/FS200 Pro
    • Fiery FS300/FS300 Pro
    • Fiery FS350/FS350 Pro
    • Fiery FS400/FS400 Pro

  • A Mac or Windows® client workstation that runs Fiery Command WorkStation

 

How to install


Open Command WorkStation

Instructions on installing Fiery Command WorkStation are available at https://www.efi.com/products/fiery-servers-and-software/fiery-command-workstation/

Download Fiery Software Manager 

  1. Select the desired Fiery server in the Server pane on the left side of the Fiery Command WorkStation interface, and login to the Fiery server as an administrator.
  2. Select Device Center from the Server menu.
  3. Select Updates from the Fiery Updates section on the left side of the window.
  4. Select Fiery API from the list, and click on the Update button in the bottom right of the window. The options won't appear if your Fiery API is up-to-date.
  5. After the Fiery API version is installed on the Fiery Server, it will prompt you to restart the Fiery Server. After the Fiery Server restarts, Fiery API will be available for use.